
<ion-header>

  <ion-navbar>
    <ion-title>Poderes Mutantes</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<h2 text-center>{{mutante.poder}}</h2>

<button ion-button block
        (click)="irAtras()">
        Ir atras
</button>
<button ion-button block
        (click)="irRoot()">
        Ir a root
</button>
</ion-content>
